/* angle degrees */
"%@ degrees" = "%@ 度";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "3D 旋轉";

/* close button */
"close" = "關閉";

/* value indicator on the right */
"end" = "結束";

/* information button */
"information" = "資訊";

/* menu button */
"menu" = "選單";

/* value indicator on the left */
"start" = "開始";

